* {
    padding: 0;
    margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    font-size: 14px;
}

#container {
    background: white;
    margin: auto;
}

a {
    color: #F00;
    text-decoration: none;
}

.content {
    clear: both;
    line-height: 23px;
    margin: 10px 20px 0;
}

#header {
    position: relative;
}

#header_slogan {
    position: absolute;
    top: 35px;
    right: 20px;
}

#sideLt {
    float: left;
    position: relative;
    width: 214px;
}

#ct {
    position: relative;
    float: left;
}

#ct ul#imageContainer {
    z-index: 0;
    list-style: none outside none;
}

#main:after {
    clear: both;
    content: '';
    display: table;
}

.clear {
    clear: both;
}

.left {
    float: left;
}

h1 {
    font-size: 1.7em;
}

h2 {
    font-size: 1.5em;
}

h3 {
    font-size: 1.17em;
}

h4 {
    font-size: 1em;
}

h5 {
    font-size: .83em;
}

h6 {
    font-size: .67em;
}

/** LEFT PANEL **/
.panels_lt {
    margin-bottom: 20px;
}

#sideLt .panels_lt .specials_offers h1 {
    font-size: 12px;
    font-weight: normal;
    height: 32px;
    line-height: 34px;
    padding-left: 17px;
    margin: 0;
}

.panels_lt ul {
    margin: auto;
    padding: 0;
    width: 214px;
}

.panels_lt ul li {
    margin-top: 5px;
    list-style: none outside none;
}

.panels_lt .panel_image + .overlay {
    position: absolute;
    height: 42px;
    margin-top: -42px;
    width: 214px;
}

.panels_lt .panel_image + .overlay span {
    margin-left: 19px;
    line-height: 6px;
}

#home_panels .overlay {
    position: absolute;
    margin-top: -89px;
    padding-top: 25px;
    width: 247px;
    height: 89px;
}

#home_panels .overlay span {
    margin-top: 35px;
    margin-left: 5px;
}

#home_panels .overlay p {
    line-height: 6px;
}

/* CONTENT PAGE  */
#content #ct {
    position: relative;
    float: left;
}

#ct_left {
    float: left;
    width: 100%;
}

/* 1 column */
#ct > .column:nth-last-child(2) {
    width: 525px;
}

/* 2 column */
#ct_right {
    position: relative;
    float: left;
    margin-bottom: 10px;
    width: 214px;
}

#ct_right .panels_lt ul {
    width: 214px;
}

.content li {
    margin-left: 2em;
    position: relative;
}

.content ol {
    list-style: none;
    counter-reset: li;
}

.content ol > li:before {
    content: counter(li);
    counter-increment: li;
    position: absolute;
    left: -2em;
}

#ct p {
    margin: 1em 0;
}

#ct .overlay p, #ct .overlay_content p {
    margin: 0;
}

/* Banner */
.overlay_content.overlay_content {
    width: auto;
}

/** PRODUCTS MENU **/
.products_menu ul li {
    width: 214px;
    margin: 0;
}

.products_menu ul li a {
    font-size: 12px;
    font-weight: normal;
    line-height: 34px;
    margin-left: 15px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 199px;
}

.products_menu .ul_level_1 {
    list-style-type: none;
    padding-left: 0;
}

.products_menu .ul_level_1 li, .products_menu .ul_level_1 li a {
    display: block;
    position: relative;
    text-decoration: none;
}

.products_menu .ul_level_1 li a {
    padding-left: 8px
}

.products_menu .ul_level_1 li:hover .ul_level_2 {
    display: block;
    z-index: 52;
}

.products_menu .ul_level_2 {
    display: none;
    float: left;
    position: absolute;
    top: 0;
    left: 199px;
    z-index: 1;
}

.products_menu .ul_level_2 li {
    font-size: 14px;
}

.products_menu .ul_level_2 li a {
    padding-left: 15px;
    font-size: 12px;
}

.products_menu .ul_level_2 > li:hover .ul_level_3 {
    display: block;
}

.products_menu .ul_level_3 {
    position: absolute;
    top: 0;
    left: 199px;
    display: none;
}

/** HOME PANELS **/
#home_panels ul {
    list-style: none outside none;
    width: 755px;
}

#home_panels ul li {
    float: left;
    margin-right: 3px
}

/** FOOTER **/
.footer {
    margin-top: .67em;
}

.footer_body {
    padding-left: 35px;
    padding-top: 10px;
}

.footer_body .contact_footer {
    float: left;
    margin-right: 35px;
    width: 170px;
}

.footer_body .contact_footer:nth-of-type(2) {
    margin-left: 0;
}

.footer_body .contact_footer .contact_us {
    font-size: 12px;
}

.footer_body .connect_with_us {
    float: left;
    max-width: 470px;
    width: 100%;
}

.footer_body .connect_with_us h1 {
    font-size: 12px;
    font-weight: normal;
    margin-top: 20px;
}

.footer_body .connect_with_us img {
    margin-left: 6px;
}

.footer_body .connect_with_us .menu_footer ul.footer,
.footer_body .connect_with_us .menu_footer ul.footer li,
.footer_body .connect_with_us .menu_footer ul.footer ul.level2 {
    list-style: none outside none;
}

.footer_body .connect_with_us .menu_footer ul.footer ul.level2 li {
    margin: 1em 0;
}

.footer_body .sign_up {
    float: left;
    width: 250px
}

.footer_body .sign_up h1 {
    font-size: 12px;
    font-weight: normal;
}

.footer_body:after {
    clear: both;
    content: '';
    display: table;
}

.footer_body h4 {
    font-size: 14px;
    margin-bottom: 25px;
}

.footer_copyright:after {
    clear: both;
    content: '';
    display: table;
}

.footer_copyright .footer_copiright_left {
    float: left;
    margin-left: 20px;
    margin-top: 10px;
}

.footer_copyright .footer_copyright_right {
    float: right;
    margin-right: 20px;
    margin-top: 10px;
    margin-bottom: 7px;
}

.contact_footer p {
    margin: 0.5em 0;
}

.connect_with_us_wrapper {
    width: 100%;
    float: left;
}

#footer {
    clear: both;
}

/* Base "quick links" column widths on the number of columns */
.footer_body li.level_1 {
    float: left;
}

.footer li.level_1:first-child:nth-last-child(1) {
    width: 100% !important;
}

.footer li.level_1:first-child:nth-last-child(2), .footer li.level_1:first-child:nth-last-child(2) ~ li {
    width: 50% !important;
}

.footer li.level_1:first-child:nth-last-child(3), .footer li.level_1:first-child:nth-last-child(3) ~ li {
    width: 33.3333% !important;
}

.footer li.level_1:first-child:nth-last-child(4), .footer li.level_1:first-child:nth-last-child(4) ~ li {
    width: 25% !important;
}

/** News **/
.bx-controls {
    display: none;
}

.feed_item_title, .summary_item_title, .item_title {
    font-weight: bold
}

.summary_item_tile {
    margin-bottom: 35px;
}

/** Contact us **/
.formrt fieldset {
    border: medium none;
}

.formrt legend {
    font-size: 17px;
    font-weight: bold;
    margin-left: 25px;
    margin-top: 15px;
}

.formrt ul {
    margin-left: 20px;
    padding-left: 0;
    margin-bottom: 5px;
}

.formrt ul li {
    clear: both;
    list-style: none outside none;
    margin: 5px;
}

.formrt label {
    float: left;
    line-height: 21px;
    margin-right: 10px;
    min-height: 1px;
    position: relative;
    text-align: right;
    width: 90px;
}

.formrt .text-input, .formrt input[type=text] {
    width: 200px;
}

.formrt .messagearea, .formrt textarea {
    width: 200px;
    height: 60px
}


.formrt #submit1,
.formrt [type="submit"] {
    background: url(../images/submit.png);
    border: none;
    cursor: pointer;
    font-size: 0.1px;
    height: 29px;
    min-width: 66px;
}

/** PRODUCTS **/
/** Cart **/
#header #checkout_cart {
    margin-top: 5px;
    position: static;
}

#header #checkout_cart .mycart_register .mycart_register_txt {
    width: auto;
}

#header #checkout_cart .mycart_summary .mycart_summary_txt {
    width: 108px;
}

.checkout_wrapper{padding:0 28px;}


/** List **/
#product_nav {
    width: 768px;
    height: 48px;
    line-height: 48px;
    float: left;
    text-align: center;
}

#product_nav a {
    text-decoration: none;
}

#breadcrumb-nav {
    margin-left: 15px;
    font-size: 13px;
    text-transform: uppercase;
    margin-bottom: 12px;
    font-weight: bold
}

#breadcrumb-nav .delimiter {
    padding: 0 8px 0 2px;
}

.category_information {
    margin: 0 5px;
}

.thumb_product {
    border: 1px solid #E5E5E5;
    float: left;
    font-size: 12px;
    margin-bottom: 4px;
    margin-left: 4px;
}

.thumb_product_image img {
    height: 216px;
    width: 240px;
}

.thumb_product_info {
    height: 38px;
    padding-left: 6px;
    padding-top: 4px;
    width: 240px;
}

.thumb_product_title {
    line-height: 18px;
}

/** Product details **/
.products #ProductDetailsForm #product_image {
    float: left;
    height: auto;
    width: 430px;
    margin-left: 25px;
}

.products #ProductDetailsForm #product_image img {
    height: auto;
    width: 361px;
}

.products #ProductDetailsForm #product_image .proThum-area.proThum-area img {
    cursor: pointer;
    height: auto;
    margin: 5px;
    width: 110px;
}

.products #ProductDetailsForm #product_details {
    float: left;
    width: 289px;
}

.products #ProductDetailsForm #product_details .bold_text {
    font-weight: 700;
    text-transform: uppercase;
}

.products #ProductDetailsForm #product_details #product_description {
    margin: 16px;
}

.products #ProductDetailsForm #product_details #product_description .text_label {
    font-size: 14px;
    font-weight: bold;
    font-weight: bold;
    text-transform: uppercase;
    float: left;
    line-height: 26px;
    width: 94px;
}

.products #ProductDetailsForm #product_details #product_description .prod_option_item {
    height: 34px;
}

.products #ProductDetailsForm #product_details #product_description #qty {
    margin-bottom: 12px;
    margin-right: 50px;
    width: 20px;
}

.products #ProductDetailsForm #product_details #product_description .prod_option {
    float: right;
    font-size: 16px;
    margin-top: 2px;
    width: 160px;
}

#purchase_button, #contact_us_button, #add_to_cart_button {
    cursor: pointer;
    float: right;
    font-size: 14px;
    height: 43px;
    line-height: 47px;
    margin: 4px;
    text-align: center;
    width: 135px;
}

#add_to_cart_button {
    float: left
}

#continue_shopping a {
    color: #000;
    float: left;
    font-weight: 700;
    height: 20px;
    margin: 16px;
    width: 273px;
}

#contact_us_button {
    clear: both;
    float: left;
    margin: 17px;
}

#final_price:before {
    content: '\00a0';
}

#product_price {
    font-size: 14px;
    line-height: 25px;
    padding-left: 16px;
    padding-right: 16px;
    width: 100%;
}

#product_price dd {
    padding: 0 .5em 0;
    margin: 0 0 0 140px;
}

#product_price dt {
    clear: left;
    float: left;
    margin: 0;
    padding: 0 .5em;
    width: 140px;
}

#product_price dt:after {
    content: ":";
}

#product_purchase button {
    border: none;
}

#products_related {
    clear: both;
    margin: 5px;
}

#youtube_videos {
    clear: both;
    margin: 5px;
}

#youtube_videos:after {
    clear: both;
    content: '';
    display: table;
}

/** Testimonials **/
.content .signature {
    font-weight: bold;
    text-indent: 0 !important;
}

.content .item_content > p:first-of-type:not(:empty) {
    text-indent: 50px;
}

/** Registration form **/
#registration_card_no {
    display: none;
}

#pl_member_registration_form {
    margin-left: 50px;
    margin-top: 38px;
}

#pl_member_registration_form h2 {
    border-bottom: 1px solid #FFE298;
    font-size: 14px;
    margin-top: -18px;
    width: 663px;
}

#pl_member_registration_form span.required {
    font-size: 20px;
}

#pl_member_registration_form .red_text {
    color: #F41F1A;
}

#pl_member_registration_form label {
    font-size: 13px;
    margin-bottom: 10px;
    width: 160px;
}

#pl_member_registration_form fieldset {
    border: medium none;
    line-height: 21px;
}

#pl_member_registration_form fieldset input {
    font-size: 12px;
    height: 19px;
    margin-bottom: 7px;
    margin-right: 5px;
    width: 150px;
}

#pl_member_registration_form select {
    height: 20px;
    padding-top: 1px;
    width: 95px;
    margin-right: 5px;
}

#pl_member_registration_form .clear_left {
    clear: left;
}

#pl_member_registration_form #pl_member_registration_card_number_msg_area {
    margin-bottom: 20px;
    background-color: #fff9eb;
    margin-left: -5px;
    padding: 5px;
    font-style: italic;
    width: 660px;
}

#pl_member_registration_form #pl_member_registration_card_number_msg_area .title {
    font-weight: bold;
    margin-bottom: 5px;
    font-style: normal
}

#pl_member_registration_form #pl_member_registration_card_number_msg_area #note_1 {
}

#pl_member_registration_form #pl_member_registration_card_number_msg_area #note_2 {
    display: none;
}

#pl_member_registration_form #contact_confirmations {
    margin-bottom: 20px;
    background-color: #fff9eb;
    margin-left: -5px;
    padding: 5px;
    font-style: italic;
    border: 1px solid #eee8aa;
    width: 660px;
}

#pl_member_registration_form #pl_member_registration_button {
    background: url("../images/submit_btn.png") no-repeat scroll 0 0 transparent;
    border-style: none;
    color: #FFFFFF;
    font-family: 'Helvetica Neue';
    font-size: 12px;
    height: 29px;
    margin-bottom: 20px;
    margin-left: -4px;
    margin-top: 0;
    padding-right: 6px;
    width: 80px;
}

/** Member Area **/
#pb_members_area #pl_member_area_logout_button {
    float: right;
    font-size: 12px;
    font-weight: bold;
    height: 29px;
    line-height: 28px;
    margin: -33px 0 0 -4px;
    text-align: center;
    width: 80px;
    cursor: pointer;
}

#pb_members_area fieldset {
    display: inline-block;
    margin: 10px 10px 10px 0;
    padding: 10px;
    vertical-align: top;
    width: 640px;
}

#pb_members_area legend {
    font-size: 16px;
    font-weight: bold;
    line-height: 1;
    margin-bottom: 0;
    padding-left: 10px;
    padding-right: 10px;
    width: auto;
}

#pb_members_area .text_label {
    display: inline-block;
    margin-right: 30px;
    width: 100px;
    height: 25px;
    margin-left: 20px;
}

#pb_members_area .text_input {
    display: inline-block;
    text-align: left;
}

#pb_members_area .text_input input {
    display: inline-block;
    text-align: left;
}

#pb_members_area .text_label_floating {
    float: left;
    margin-right: 12px;
    margin-top: 2px;
}

#pb_members_area .text_input_floating {
    float: left;
    margin-right: 35px;
}

#pb_members_area {
    background-color: white
}

#pb_members_area #tabs {
    width: 700px;
    margin: 0 auto 20px;
}

#pb_members_area #title {
    width: 106px;
}

#pb_members_area #card_in_use {
    width: 136px;
}

/** Member Area Tabs **/
.req_symb {
    font-size: 20px;
    float: right;
    color: #F41F1A;
    margin-left: 5px;
}

/* Accounts */
#pb_members_area .ui-widget-content {
    border: medium none;
}

#pb_members_area .ui-widget-header {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #FFFFFF;
    font-weight: bold;
}

#pb_members_area .ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
    color: black;
    text-decoration: none;
}

#pb_members_area .ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
    text-decoration: none;
}

#pb_members_area #tabs_ul {
    border-bottom: 1px solid #000000
}

#pb_members_area .ui-widget-content {
    background: none repeat scroll 0 0 transparent;
}

#pb_members_area #pl_save_account_changes {
    margin-left: 250px;
}

/* Transactions */
#pb_members_area #pl_get_transactions_info {
    margin-left: 250px;
    margin-top: 20px;
}

#pb_members_area #pl_transaction_history_table {
    width: 100%;
}

#pb_members_area #pl_transaction_history_table th {
    background-color: #d0d0d0;
    text-align: left;
    padding-left: 10px;
}

#pb_members_area #pl_transaction_history_table td {
    padding-left: 10px;
}

#pb_members_area #pl_transaction_history_table tr:nth-child(2n+1) {
    background-color: #F5F5F5
}

/* Points */
#pb_members_area .remaining_points_label {
    clear: left;
    float: left;
    margin-left: 26px;
    margin-top: 5px;
    width: 132px;
}

#pb_members_area .remaining_points_value {
    clear: right;
    float: left;
    font-weight: bold;
    margin-top: 5px;
}

#pb_members_area #tabs-3 .text_label {
    width: 135px;
}

/* password */
#pb_members_area #tabs-4 .text_label {
    width: 126px;
}

/** End Members Area **/

/** login **/
#pl_member_login_form .text_label {
    display: inline-block;
    width: 100px;
    height: 25px;
    margin-left: 20px;
}

#pl_member_login_form .text_input {
    display: inline-block;
    text-align: left;
}

#pl_member_login_form fieldset {
    display: block;
    margin: 30px auto;
    padding: 10px;
    vertical-align: top;
    width: 293px;
}

#pl_member_login_form legend {
    font-size: 16px;
    font-weight: bold;
    line-height: 1;
    margin-bottom: 0;
    padding-left: 10px;
    padding-right: 10px;
    width: auto;
}

#pl_member_login_form h2 {
    font-size: 14px;
    margin-top: 10px;
    margin-left: 20px;
    width: 663px;
}

#pl_member_login_form #pl_login_frm_btn {
    height: 20px;
    margin-left: 123px;
    margin-top: 20px;
    padding: 5px;
    width: 67px;
}

/* Responsive */
#main_menu {
    clear: both;
}

#main_menu ul.level2 {
    display: none;
}

#main_menu ul li:hover > ul {
    display: block;
}

#main_menu ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}

#main_menu ul li a {
    text-decoration: none;
}

#main_menu h1 {
    font-size: 14px;
    font-weight: normal;
}

/* Clearfix */
#main_menu:before, #main_menu:after {
    content: " ";
    display: table;
}

#main_menu:after {
    clear: both;
}

#main_menu {
    *zoom: 1;
}

@media screen and (min-width: 960px) {
    #container, #header_logo {
        width: 960px;
    }

    #ct {
        width: 746px;
    }

    /** MAIN MENU **/
    #main_menu {
        width: 960px;
        height: 29px;
        position: relative;
        bottom: 0;
        margin-top: 0;
    }

    #main_menu ul {
        height: inherit;
    }

    #main_menu ul li {
        height: 100%;
        float: left;
    }

    #main_menu ul li a {
        padding: 0 16px;
        line-height: 25px;
    }

    /* Lv2 */
    #main_menu ul.level2 {
        width: 100%;
        margin-left: 0;
    }

    #main_menu ul li:hover > ul {
        position: absolute;
        width: 150px;
        z-index: 99;
    }

    #main_menu ul li:hover > ul > li > ul {
        display: none;
    }

    #main_menu ul li:hover > ul > li:hover > ul {
        display: block;
    }

    #main_menu ul ul a {
        font-size: 14px;
        text-decoration: none;
    }

    #main_menu ul ul li {
        float: none;
        font-size: 13px;
        height: auto;
        position: relative;
    }

    #main_menu ul ul li:hover a {
        display: block;
    }

    #main_menu ul ul ul {
        left: 150px;
        top: 0;
    }

    /** END MENU **/

    #pull {
        display: none;
    }
}

@media screen and (max-width: 959px) {
    #header_logo, #ct, #home_panels ul, #sideLt, #sideLt .panels_lt ul, #CartDetailsBox #CustomerAddress, #banner, #banner img, #banner li {
        width: 100%;
    }

    #main_menu {
        height: auto;
    }

    #main_menu ul.main {
        display: none;
    }

    #main_menu ul li {
        height: 31px;
        width: 100%;
    }

    #main_menu ul li.first, #main_menu li.level_1, #sideLt, .specials_offers {
        clear: both;
    }

    #main_menu a {
        display: inline;
    }

    #main_menu a#pull {
        display: block;
        font-weight: bold;
        padding: 10px;
        position: relative;
        text-transform: uppercase;
        width: 100%;
    }

    #main_menu a#pull:after {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        content: "";
        width: 30px;
        height: 15px;
        display: block;
        position: absolute;
        right: 30px;
        top: 10px;
        border-top: 9px double #CCC;
        border-bottom: 3px solid #CCC;
    }

    #main_menu .level2 li {
        float: right;
        text-indent: 30px;
        width: 100%;
        z-index: 2;
    }

    #main_menu ul.level2 {
        margin-top: 15px;
    }

    #main_menu ul.level2 li:hover a {
        color: #000;
    }

    #header_logo {
        height: 120px;
    }

    #header_slogan {
        background: #000;
        font-size: 13px;
        position: static;
        margin: 0;
        padding-right: 15px;
        text-align: right;
    }

    #container {
        margin: 0 10px;
        width: auto;
    }

    li[class^=banner] img {
        width: 100%;
        height: auto;
    }

    #ct .panels {
        margin: auto;
    }

    #ct .panels ul {
        text-align: center;
    }

    #ct .panels ul li {
        float: none;
        display: inline-block;
        text-align: left;
        margin-bottom: 2px;
    }

    .products_menu .ul_level_1 li {
        float: left;
        height: 36px;
        overflow-y: hidden;
    }

    .products_menu .ul_level_1 li a {
        width: 90%; /* To fix */
    }
}

@media screen and (min-width: 640px) and (max-width: 959px) {
    .products_menu .ul_level_1 li {
        width: 33.33% !important;
        overflow-x: hidden;
    }
}

@media screen and (min-width: 640px) and (max-width: 959px) {
    #home_panels .overlay.overlay {
        font-size: 14px;
    }

    #home_panels .overlay, #home_panels ul li {
        width: 32%;
        background-size: 100%;
    }

    #home_panels .panel_image img {
        width: 100%;
    }
}

@media screen and (max-width: 639px) {
    .products_menu .ul_level_1 li {
        width: 50% !important;
    }

    #home_panels .overlay, #home_panels ul li {
        width: 247px;
    }
}

@media screen and (max-width: 459px) {
    .products_menu .ul_level_1 li {
        width: 100% !important;
    }
}

@media screen and (max-width: 320px) {
    #container {
        width: 320px;
    }
}
